<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="175" />
   <irq preferredWidth="34" />
   <name preferredWidth="182" />
   <inputclock preferredWidth="325" />
   <export preferredWidth="161" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="524" />
   <clocksource preferredWidth="522" />
   <frequency preferredWidth="520" />
  </columns>
 </clocktable>
 <library
   expandedCategories="Project,Library,Library/Video and Image Processing" />
 <window width="1928" height="1058" x="-4" y="-4" />
</preferences>
